2017-11-18 12:15 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002293Kali Linux[All Projects] General Bugpublic2015-05-28 15:05
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002293: Package gnome-theme-kali
DescriptionInclude theme provided by muts in a new package and ensure that they are used by default with appropriate changes in the kali-defaults package.

BTW the Theme requires the Murrine GTK2 Theme Engines package to work well on GTK2 apps.
Attached Files

-Relationships
+Relationships

-Notes

~0003339

sbrun (manager)

package version 1.1 is available in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2015-05-26 12:18 rhertzog New Issue
2015-05-26 12:18 rhertzog Status new => assigned
2015-05-26 12:18 rhertzog Assigned To => sbrun
2015-05-26 12:36 rhertzog Description Updated View Revisions
2015-05-28 15:05 sbrun Note Added: 0003339
2015-05-28 15:05 sbrun Status assigned => resolved
2015-05-28 15:05 sbrun Resolution open => fixed
2015-05-28 15:05 sbrun Fixed in Version => kali-dev
+Issue History